<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="42">
    <author>gamer_TFSGROUP</author>
    <version>1.0.0.0</version>
    <title>
        <en>VOGELE SUPER 1600 COLAS</en>
        <de>VOGELE SUPER 1600 COLAS</de>
        <fr>VOGELE SUPER 1600 COLAS</fr>
        <en>VOGELE SUPER 1600 COLAS</en>
        <it>VOGELE SUPER 1600 COLAS</it>
    </title>
    <description>
        <en>VOGELE SUPER 1600 COLAS</en>
        <de>VOGELE SUPER 1600 COLAS</de>
        <fr>VOGELE SUPER 1600 COLAS</fr>
        <en>VOGELE SUPER 1600 COLAS</en>
        <it>VOGELE SUPER 1600 COLAS</it>
    </description>
    <iconFilename>store_.dds</iconFilename>
    <multiplayer supported="true"/>

	<changeModTitle modTitle="gamer_TFSGROUP"/>
    <brands>
        <brand name="VOGELE" title="VOGELE" image="brand.dds"/>
    </brands>

	<extraSourceFiles>
		<sourceFile filename="Scripts/AddStoreCategory.lua" />
		<sourceFile filename="Scripts/ChangeModTitle.lua" />
		<sourceFile filename="Scripts/registerlua.lua"/>
    </extraSourceFiles>

	<vehicleTypes>
        <type name="VolvoABG5820" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">   
			<specialization name="AnimationPartDDM" />      
        </type>
    </vehicleTypes>
	
    <storeItems>
		<newStoreCategories>
            <newStoreCategory type="TP" name="Finisher" title="TFSGROUP" image="TFSGROUP.dds" />
        </newStoreCategories>
        <storeItem xmlFilename="VolvoABG5820.xml" rootNode="Vehicle"/>
    </storeItems>

    <l10n>
		<text name="TP">
			<en>Finisher</en>
			<de>Finisher</de>
			<fr>Finisher</fr>
		</text>	  
		<text name="input_porte">     <en>Plateau</en>	  	  <de>Plateau</de>    	<fr>Plateau</fr>	   		 </text>
		<text name="input_patin_G">     <en>door</en>	  	  <de>Porte</de>    	<fr>Porte</fr>	   		 </text>		
    </l10n>
    <actions>
		<action name="porte"     category="VEHICLE"   axisType="HALF" ignoreComboMask="false"/>
		<action name="patin_G"     category="VEHICLE"   axisType="HALF" ignoreComboMask="false"/>
    </actions>
    <inputBinding>
		<actionBinding action="porte" >
            <binding device="KB_MOUSE_DEFAULT" input="KEY_KP_8"/>
        </actionBinding>
		<actionBinding action="patin_G" >
            <binding device="KB_MOUSE_DEFAULT" input="KEY_KP_7"/>
        </actionBinding>	
    </inputBinding>
   
</modDesc>
